<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:56" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Business Modern</title>
	<link>https://noor.pixeldima.com/business-modern</link>
	<description>Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 14:56:20 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/business-modern</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/business-modern/wp-content/uploads/sites/4/2017/09/cropped-noor_fav_icon-32x32.png</url>
	<title>Business Modern</title>
	<link>https://noor.pixeldima.com/business-modern</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Noor Identity</title>
		<link>https://noor.pixeldima.com/business-modern/dima-portfolio/noor-identity/</link>
		<pubDate>Mon, 18 Sep 2017 21:38:37 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/business-modern/?post_type=dima-portfolio&#038;p=23</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_y="0" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_y="0" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][image lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="25" alt="" href="" title="" popup_content="" id="" class="" style=""][clear by="60px" id="" class=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]About the Project[/custom_heading][divider divider_style="noor_divider" direction="start" delay="" delay_duration="" delay_offset="" style="" id="" class=""][text delay="" delay_duration="" delay_offset=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud and exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit. incididunt ut labore et dolore magna nisi ut aliquip ex ea commodo consequat aliqua.

sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit.[/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>23</wp:post_id>
		<wp:post_date><![CDATA[2017-09-18 21:38:37]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-18 21:38:37]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[noor-identity]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[dima-portfolio]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="portfolio-category" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-tag" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-category" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-tag" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-tag" nicename="internet"><![CDATA[Internet]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[no-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[41]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[modern]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_shear_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[on]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_external_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_m4v_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_ogv_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_webm_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_client]]></wp:meta_key>
		<wp:meta_value><![CDATA[PixelDima]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_services]]></wp:meta_key>
		<wp:meta_value><![CDATA[Web Design]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_skill]]></wp:meta_key>
		<wp:meta_value><![CDATA[Photoshop]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_year]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_url]]></wp:meta_key>
		<wp:meta_value><![CDATA[www.themeforest.net]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[https://noor.pixeldima.com/business-classic/wp-content/uploads/sites/4/2017/09/page-title.jpg]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Phone Project</title>
		<link>https://noor.pixeldima.com/business-modern/dima-portfolio/phone-project/</link>
		<pubDate>Tue, 19 Sep 2017 07:13:22 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/business-modern/?post_type=dima-portfolio&#038;p=29</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_y="0" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_y="0" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][image lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="30" alt="" href="" title="" popup_content="" id="" class="" style=""][clear by="60px" id="" class=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]About the Project[/custom_heading][divider divider_style="noor_divider" direction="start" delay="" delay_duration="" delay_offset="" style="" id="" class=""][text delay="" delay_duration="" delay_offset=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud and exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit. incididunt ut labore et dolore magna nisi ut aliquip ex ea commodo consequat aliqua.

sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit.[/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>29</wp:post_id>
		<wp:post_date><![CDATA[2017-09-19 07:13:22]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-19 07:13:22]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[phone-project]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[dima-portfolio]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="portfolio-tag" nicename="branding"><![CDATA[Branding]]></category>
		<category domain="portfolio-tag" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-category" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-tag" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-category" nicename="wordpress"><![CDATA[WordPress]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[31]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[no-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[41]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_shear_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_external_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_m4v_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_ogv_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_webm_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[https://noor.pixeldima.com/business-classic/wp-content/uploads/sites/4/2017/09/page-title.jpg]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Logo Design</title>
		<link>https://noor.pixeldima.com/business-modern/dima-portfolio/logo-design/</link>
		<pubDate>Tue, 19 Sep 2017 08:58:57 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/business-classic/?post_type=dima-portfolio&#038;p=33</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_y="0" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_y="0" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][image lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="34" alt="" href="" title="" popup_content="" id="" class="" style=""][clear by="60px" id="" class=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]About the Project[/custom_heading][divider divider_style="noor_divider" direction="start" delay="" delay_duration="" delay_offset="" style="" id="" class=""][text delay="" delay_duration="" delay_offset=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud and exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit. incididunt ut labore et dolore magna nisi ut aliquip ex ea commodo consequat aliqua.

sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit.[/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>33</wp:post_id>
		<wp:post_date><![CDATA[2017-09-19 08:58:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-19 08:58:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[logo-design]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[dima-portfolio]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="portfolio-category" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-tag" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-tag" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-category" nicename="wordpress"><![CDATA[WordPress]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[35]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[no-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[41]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_shear_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_external_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_m4v_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_ogv_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_webm_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[https://noor.pixeldima.com/business-classic/wp-content/uploads/sites/4/2017/09/page-title.jpg]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Company Brand</title>
		<link>https://noor.pixeldima.com/business-modern/dima-portfolio/company-brand/</link>
		<pubDate>Tue, 19 Sep 2017 09:00:35 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/business-classic/?post_type=dima-portfolio&#038;p=37</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_y="0" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_y="0" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][image lightbox="" width="" delay="" delay_duration="" delay_offset="" is_gallert_item="" src="38" alt="" href="" title="" popup_content="" id="" class="" style=""][clear by="60px" id="" class=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]About the Project[/custom_heading][divider divider_style="noor_divider" direction="start" delay="" delay_duration="" delay_offset="" style="" id="" class=""][text delay="" delay_duration="" delay_offset=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud and exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit. incididunt ut labore et dolore magna nisi ut aliquip ex ea commodo consequat aliqua.

sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit.[/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>37</wp:post_id>
		<wp:post_date><![CDATA[2017-09-19 09:00:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-19 09:00:35]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[company-brand]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[dima-portfolio]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
										<category domain="portfolio-category" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-tag" nicename="creative"><![CDATA[Creative]]></category>
		<category domain="portfolio-category" nicename="design"><![CDATA[Design]]></category>
		<category domain="portfolio-tag" nicename="design"><![CDATA[Design]]></category>
						<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[39]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[no-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[41]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_bg_img_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_sticky_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_mobile_logo_retina_rtl_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_details_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_shear_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_portfolio_external_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_source]]></wp:meta_key>
		<wp:meta_value><![CDATA[youtube]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_m4v_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_ogv_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_video_webm_id]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[https://noor.pixeldima.com/business-classic/wp-content/uploads/sites/4/2017/09/page-title.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
